<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Önceki Sayfa");
define("_NEXT","Sonraki Sayfa");
define("_PAGE","Sayfa");
define("_DEACTIVATE","Pasifleştir");
define("_ACTIVATE","Etkinleştir");
define("_PUBLISHEDON","Yayınlanma:");
define("_PAGESLIST","Sayfa Listesi");
define("_LISTOFCONTENT","İçerik Listesi:");
define("_YOURADMINLIST","Yöneticisiniz: Pasif sayfaların listesi aşağıdadır:");
define("_COPYRIGHT","Copyright &copy; $sitename. Tüm hakları saklıdır.");
define("_CONTENTCATEGORIES","Available Content Categories");
define("_NONCLASSCONT","Non Categorized Content");

?>